Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

175 lines (172 sloc) 3.966 kB
GEM
remote: http://rubygems.org/
specs:
aaronh-chronic (0.3.9)
abstract (1.0.0)
actionmailer (3.0.10)
actionpack (= 3.0.10)
mail (~> 2.2.19)
actionpack (3.0.10)
activemodel (= 3.0.10)
activesupport (= 3.0.10)
builder (~> 2.1.2)
erubis (~> 2.6.6)
i18n (~> 0.5.0)
rack (~> 1.2.1)
rack-mount (~> 0.6.14)
rack-test (~> 0.5.7)
tzinfo (~> 0.3.23)
activemodel (3.0.10)
activesupport (= 3.0.10)
builder (~> 2.1.2)
i18n (~> 0.5.0)
activerecord (3.0.10)
activemodel (= 3.0.10)
activesupport (= 3.0.10)
arel (~> 2.0.10)
tzinfo (~> 0.3.23)
activeresource (3.0.10)
activemodel (= 3.0.10)
activesupport (= 3.0.10)
activesupport (3.0.10)
addressable (2.2.6)
arel (2.0.10)
bcrypt-ruby (2.1.4)
builder (2.1.2)
capybara (0.4.1.2)
celerity (>= 0.7.9)
culerity (>= 0.2.4)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
selenium-webdriver (>= 0.0.27)
xpath (~> 0.1.3)
celerity (0.9.0)
childprocess (0.2.1)
ffi (~> 1.0.6)
cocoon (1.0.11)
colorific (1.0.0)
minitest (~> 2.3.1)
ruby-progressbar (~> 0.0.10)
compass (0.10.6)
haml (>= 3.0.4)
culerity (0.2.15)
devise (1.4.2)
bcrypt-ruby (~> 2.1.2)
orm_adapter (~> 0.0.3)
warden (~> 1.0.3)
erubis (2.6.6)
abstract (>= 1.0.0)
factory_girl (2.0.5)
factory_girl_rails (1.1.0)
factory_girl (~> 2.0.0)
railties (>= 3.0.0)
faraday (0.7.4)
addressable (~> 2.2.6)
multipart-post (~> 1.1.0)
rack (< 2, >= 1.1.0)
rack (>= 1.1.0, < 2)
faraday_middleware (0.7.0)
faraday (~> 0.7.3)
ffi (1.0.9)
haml (3.1.2)
hashie (1.0.0)
i18n (0.5.0)
json (1.5.3)
json_pure (1.5.3)
mail (2.2.19)
activesupport (>= 2.3.6)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.16)
minitest (2.3.1)
mocha (0.9.12)
multi_json (1.0.3)
multipart-post (1.1.3)
nokogiri (1.5.0)
notifier (0.1.4)
octokit (0.6.4)
addressable (~> 2.2.6)
faraday (~> 0.7.3)
faraday_middleware (~> 0.7.0.rc1)
hashie (~> 1.0.0)
multi_json (~> 1.0.2)
orm_adapter (0.0.5)
pg (0.11.0)
polyglot (0.3.2)
rack (1.2.3)
rack-mount (0.6.14)
rack (>= 1.0.0)
rack-test (0.5.7)
rack (>= 1.0)
rails (3.0.10)
actionmailer (= 3.0.10)
actionpack (= 3.0.10)
activerecord (= 3.0.10)
activeresource (= 3.0.10)
activesupport (= 3.0.10)
bundler (~> 1.0)
railties (= 3.0.10)
railties (3.0.10)
actionpack (= 3.0.10)
activesupport (= 3.0.10)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.4)
rake (0.9.2)
rdiscount (1.6.8)
rdoc (3.9.3)
ruby-progressbar (0.0.10)
rubyzip (0.9.4)
sanitize (2.0.3)
nokogiri (< 1.6, >= 1.4.4)
nokogiri (>= 1.4.4, < 1.6)
sass (3.1.7)
selenium-webdriver (2.5.0)
childprocess (>= 0.2.1)
ffi (>= 1.0.7)
json_pure
rubyzip
test_notifier (1.0.0)
notifier
texticle (2.0.2)
activerecord (>= 3.0.0)
thor (0.14.6)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
tzinfo (0.3.29)
warden (1.0.5)
rack (>= 1.0)
whenever (0.6.8)
aaronh-chronic (>= 0.3.9)
activesupport (>= 2.3.4)
will_paginate (3.0.0)
xpath (0.1.4)
nokogiri (~> 1.3)
PLATFORMS
ruby
DEPENDENCIES
capybara (~> 0.4.1.1)
cocoon
colorific (~> 1.0.0)
compass (~> 0.10.4)
devise (~> 1.4.2)
factory_girl_rails
haml (~> 3.1)
json
minitest (~> 2.3.1)
mocha
octokit
pg
rack (~> 1.2.1)
rails (~> 3.0.7)
rdiscount
sanitize (~> 2.0.0)
sass
test_notifier (~> 1.0.0)
texticle (~> 2.0.2)
whenever (~> 0.6.8)
will_paginate (~> 3.0)
Jump to Line
Something went wrong with that request. Please try again.